(lp1
(lp2
I74
aI0
aI0
aI0
aa(lp3
I54
aI0
aI0
aI0
aa(lp4
I82
aI0
aI0
aI0
aa(lp5
I59
aI0
aI0
aI0
aa(lp6
I67
aI0
aI0
aI0
aa(lp7
I60
aI0
aI0
aI0
aa(lp8
I67
aI0
aI0
aI0
aa(lp9
I59
aI0
aI0
aI0
aa(lp10
I49
aI0
aI0
aI0
aa(lp11
I118
aI0
aI0
aI0
aa(lp12
I77
aI0
aI0
aI0
aa.